﻿body {
}
.bottom-seperate
{
    border-bottom: red solid thin;
}
div
{
    margin-top: 4px;
    
}
/*.dropdown-item:hover
.menu-detay
{
    background-color: #25cff2;
}*/
ul.MenuBaslik li
{
    font-weight: bolder;
/*    text-decoration: underline;*/

background-color: orange;
}
.btn.btn-link
{

    font-weight: bolder;
}
.AnaMenu
{
    
    /*border: #70757E 1px dotted;*/
    border-radius: 5px;
    border: #70757E 1px dashed ;
  
    background-color: #fff7f9;
    
}
#accordion
{
    
    /*border: #70757E 1px dotted;*/
    border-radius: 5px;
    border: #70757E 1px dashed ;
  
    background-color: #fff7f9;
    
}

ul.menu
{
    
    
    background-color: transparent;
}
ul.menu li
{
    font-size: smaller;
    border: none;
     border-bottom: #abdde5 1px dotted ;
    background-color: transparent;

    padding: 8px;
}
ul.menu a li
{
  
  color: #4f08f1;
  

    
}
/*ul.menu a li span
{
  
 border-bottom: #000 1px double;
  
   
    
}*/
ul.menu a li:hover 
{
    color: red;
    font-weight: bolder;
    
}
ul.icMenu li
{
    /*border: none;*/
    margin-left: 8px;
    /*color: blue;*/
}